PRODUCT STUDIO
Изображения товара1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T-200EUS
NETGEAR GS716T-200EUS Switch
SKU: GS716T200EUS
NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
NETGEAR GS716T-200EUS Switch
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Количество медных портов Gigabit Ethernet
16
Основное количество входов открытия/закрытия RJ 45 Ethernet
Поддержка Power over Ethernet Poe
Hayir
Поддержка QoS качества обслуживания
Поиск IGMP
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Технология медного кабеля Ethernet
Функции DHCP
Количество портов SFP/SFP+
2
Обновляемое встроенное программное обеспечение
Да
GTIN EAN UPC
6064490649334,
Категория
Ağ Anahtarları
Категория
Ağ Anahtarları
Безопасность
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Бренд
NETGEAR
Бренд
NETGEAR
Веб-управление
Вес
Дата добавления в систему
2009-11-24
Дата производства
Диапазон рабочей влажности
0 - 90%
Диапазон рабочих температур
0 - 55 °C
Диапазон рабочих температур T T
32 - 131 °F
Диапазон температур хранения Цельсия
Зеркалирование шлюза соединения
Имперский вес
2,56 kg (5.64 lbs)
Кеш упаковки
Кластеризация соединений
Код продукта
GS716T-200EUS
Максимальная пропускная способность порта
32 Gbit/s
Максимальная скорость передачи данных
Название продукта
GS716T-200EUS
Название продукта
GS716T-200EUS
Напряжение входа
100 - 240 V
Нерабочая влажность
Ограничение скорости
Да
Поддержка Jumbo-фреймов
Поддержка MIB
RFC 1213, RFC 1643, RFC1493
Поддержка управления Akis
Подмена IP-адреса
Да
Полная двусторонняя печать
Проданные рынки
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Продолжительность древесного протокола
Продолжительность задержки
4.5 us
Протокол соединения данных
Ethernet, Fast Ethernet, Gigabit Ethernet
Протоколы Fibre Channel
SNTP, HTTP & HTTPS
Протоколы управления
SNMPv1, v2c, v3, IGMP, DHCP
Рабочая высота
0 - 3000 m
Размер таблицы адресов
Размеры G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Размеры Gxdxy
Резервное копирование и передача
Да
Светодиоды соединения
Y
Серия продукта
Сетевой интерфейс
Ethernet, Fast Ethernet, Gigabit Ethernet
Скорость данных
10/100/1000 Mbps
Совместимая операционная система
Windows
Стекируемый
Hayir
Технология подключения
Проводной
Тип клавиши
Требования к питанию
16,5 W
Управление потоком публикаций
Уровень шума
33 dB
Установка полки
Частота входа
50/60 Hz
Электромагнитные излучения
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
®